@font-face {
    font-family: 'MyFont';
    src: url('ENGLAND.TTF') format('truetype');
}

.gallery-subtitle {
    width: 55%;
    margin-bottom: 40px;
}

.logo {
    /* max-width: 300px; کاهش اندازه لوگو */
    width: 50%;
    height: 50%;
    padding-left: 5px;
    /* height: auto; */
}
.video-container video {
    width: 350px;
    height: 80%; 
    object-fit: fill;
    margin-top: 50px;
    margin-bottom: 50px;
    /* margin-left: 10%; */
    
}
.about, .gallery {
    text-align: left;
    font-size: medium
}
.text0 {
    font-size: 16px;
    font-weight: bold;
}
.about {
    font-size: 16px;
}
.about .text1{
    font-weight: normal;
}
.about .text3{
    font-size: 20px;
    font-weight: bolder;
    text-align: center;
    color: #2d2676;
    margin-top: 110px;
    margin-bottom: 90px;

}
.gallery {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
}

.gallery::before,
.gallery::after {
    content: "";
    width: 100%;
    height: 2px;
    background-color: rgb(17, 19, 134);
    /* margin-top: 50px; */
    margin-bottom: 50px;
}